### File

`packages/ecl/components/ecl-form-label/ecl-form-label-hidden.directive.ts`

### Description

The `EclFormLabelHelpHiddenDirective` adds the `ecl-help-block--hidden` CSS class to an element to hide the help block content by default.

### Metadata

Selector | `[eclHelpHidden]`

### Index

###### Properties
hasClass
###### HostBindings
class.ecl-help-block--hidden

### HostBindings

class.ecl-help-block--hidden
Type : `boolean`
Default value : `true`
Adds the ECL help block hidden class to the host element.

### Properties

hasClass
Type : `unknown`
Default value : `true`
Decorators : `@HostBinding('class.ecl-help-block--hidden')`
Adds the ECL help block hidden class to the host element.

# results matching ""

# No results matching ""